Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.mysql.jdbc
Class PreparedStatement.EndPoint

    java.lang.Object
      com.mysql.jdbc.PreparedStatement.EndPoint

Enclosing class:
  PreparedStatement

     class PreparedStatement.EndPoint

extends java.lang.Object

Field Summary
`(package private) int` | `begin`
`(package private) int` | `end`

Constructor Summary
`PreparedStatement.EndPoint(int b, int e)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### begin

    int begin

### end

    int end

Constructor Detail

### PreparedStatement.EndPoint

    PreparedStatement.EndPoint(int b,
                               int e)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD